<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Receipes</title>
    <link rel="stylesheet" href="recipes.css"/>
</head>
<body>
    <main>
        <header class="header-bar">
            <nav>
                <p>
                    <a href="list.html"><img src="sc_r_logo.png"></a>
                </P>
            </nav>
        </header>
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="home-grid">
            <div>
                <a href="detail.html"><h3>BEST Fried Rice</h3></a>
                <img src="fried_rice_small.jpg"/>
                <p><img src="5_star.png"> (4.9 Stars!)</p>
            </div>
            <div>
                <a href="detail.html"><h3>BEST Fried Rice</h3></a>
                <img src="fried_rice_small.jpg"/>
                <p><img src="5_star.png"> (4.9 Stars!)</p>
            </div>
            <div>
                <a href="detail.html"><h3>BEST Fried Rice</h3></a>
                <img src="fried_rice_small.jpg"/>
                <p><img src="5_star.png"> (4.9 Stars!)</p>
            </div>
            <div>
                <a href="detail.html"><h3>BEST Fried Rice</h3></a>
                <img src="fried_rice_small.jpg"/>
                <p><img src="5_star.png"> (4.9 Stars!)</p>
            </div>
            <div>
                <a href="detail.html"><h3>BEST Fried Rice</h3></a>
                <img src="fried_rice_small.jpg"/>
                <p><img src="5_star.png"> (4.9 Stars!)</p>
            </div>
        </div>
    </main>
    <footer class="footer-bar">
        <p>Site Owned by Scrumptious Recipes (2023)</p>
        <p>"Make Dinner Scrumptious!"</p>
    </footer>
</body>
</html>
